
#search{
	width:175px;
}

#searchBar {
	margin-bottom:3px;
	margin-top:3px;	
}

#waySearch {
	text-align:center;
}

#tapScreen {
	border:none;
	background:none;
	font-size:9pt;
	font-weight:normal;
}

#waWaypoint hr {
	margin-top:3px;
	margin-bottom:3px;	
}

#searchBar p{
	margin-top:3px;	
}

#cancelWay{
	width:90%;
}

#waWaypoint {
	text-align:center;	
}

#waypointMap, #madisonMap,#startEndMap{
	width:320px;	
}

#cancelWaypoints, #doneButton{
	font-size:15pt;
	margin-left:4px;
	margin-right:4px;
}
